Application: gvSIG desktop - gvSIG add-on requests #4843
New gvSIG-desktop-2.4.0-org.gvsig.r.app.mainplugin-3.3.1-7-testing-win-x86_64-j1_7.gvspkg
03/29/2018 01:12 PM - Oscar Martinez

Status: Closed Start date: 03/29/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222B5pent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

http://devel.gvsig.org/download/projects/gvsig-r/pool/org.gvsig.r.app.mainplugin/gvSIG-desktop-2.4.0-org.gvsig.r.app.mainplugin-3.3.
-7-testing-win-x86 64-j1_7.gvspkg

History

#1 - 03/29/2018 01:13 PM - Oscar Martinez

- Status changed from New to Closed

#2 - 03/29/2018 01:13 PM - Oscar Martinez
- Status changed from Closed to New

#3 - 03/29/2018 01:25 PM - Mario Carrera
- Status changed from New to Fixed

#4 - 04/16/2018 05:22 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#5 - 02/18/2019 04:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
